#wa-compcolor-l8m8rc1n6xxs1c {background-color:rgba(91,161,249,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compimage-l8lq7sgi4la134 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-l8lq7sgi4la134 {padding:5px 180px 5px 180px;}
#wa-compsubpage-jla3nnjm64yfa8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jla3nnjm64yfa8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jla3nnjm64yfa8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-l8m8oxpx578pns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-l8m8oxpx578pns>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l8m8oxpx578pns>.wa-container-vspacer {height:0px;}
#wa-comptext-jla1mfn66c2hx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#0388cb;padding:0px 0px 0px 0px;}
#wa-comptext-jla1mfn66c2mgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#0388cb;padding:30px 0px 30px 0px;}
#wa-comptext-l8lq7m2h5cxrcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-l8m1emus5x8ufk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-l8lq7m2h5cxrcw {padding:10px 0px 10px 0px;}
#wa-comptext-padwrapper-l8m1emus5x8ufk {padding:10px 0px 10px 0px;}
#wa-container-jp8uv0yr5ntoaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jp8uv0yr5ntoaw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jp8uv0yr5ntoaw>.wa-container-vspacer {height:0px;}
#wa-container-jp8uv0yw5ntj88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jp8uv0yw5ntj88>.row>.clearfix {margin-bottom:0px;}
#wa-container-jp8uv0yw5ntj88>.wa-container-vspacer {height:0px;}
#wa-container-jp8uv0z05nu2og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jp8uv0z05nu2og>.row>.clearfix {margin-bottom:0px;}
#wa-container-jp8uv0z05nu2og>.wa-container-vspacer {height:0px;}
#wa-container-jp8uv0z15nu0zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jp8uv0z15nu0zk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jp8uv0z15nu0zk>.wa-container-vspacer {height:0px;}
#wa-container-l8m8rc1n9sqwyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l8m8rc1n9sqwyg>.row>.clearfix {margin-bottom:0px;}
#wa-container-l8m8rc1n9sqwyg>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jp8uv0z15nu0zk {background-color:#0380bb;}
#wa-row-jla1mfn666sy5s {margin:0px 0px;}
#wa-row-jla1mfn666sy5s>div {padding: 0px 0px;}
#wa-row-jla1mfn666t0hk {margin:0px 0px;}
#wa-row-jla1mfn666t0hk>div {padding: 0px 0px;}
#wa-row-jla1mfn666t2gg {margin:0px 0px;}
#wa-row-jla1mfn666t2gg>div {padding: 0px 0px;}
#wa-row-jla1mfn666t2tc {margin:0px 0px;}
#wa-row-jla1mfn666t2tc>div {padding: 0px 0px;}
#wa-row-jla1mfn666t3co {margin:0px 0px;}
#wa-row-jla1mfn666t3co>div {padding: 0px 0px;}
#wa-row-jla1mfn67af5kg>.wa-item-rowspacer {height:100px;}
#wa-row-jla1mfn67af5q8>.wa-item-rowspacer {height:50px;}
#wa-row-l8llsexe4l1spc {margin:0px 0px;}
#wa-row-l8llsexe4l1spc>div {padding: 0px 0px;}
#wa-row-l8lq7jf41p4q14 {margin:0px 0px;}
#wa-row-l8lq7jf41p4q14>div {padding: 0px 0px;}
#wa-row-l8m8rc1n6yvso0 {margin:0px 0px;}
#wa-row-l8m8rc1n6yvso0>div {padding: 0px 0px;}
#wa-row-l8m8spgq4itto0>.wa-item-rowspacer {height:90px;}
#wa-sub-container-jp8uv0yx5nthjc {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#0388cb;padding:0px 0px 0px 0px;}
#wa-sub-container-jp8uv0yx5nthjc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jp8uv0yx5nthjc>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-l8lq7sgi4la134 {padding:0px 0px 0px 0px;}
#wa-row-jla1mfn666sy5s {margin:0px 0px;}
#wa-row-jla1mfn666sy5s>div {padding: 0px 0px;}
#wa-row-jla1mfn666t0hk {margin:0px 0px;}
#wa-row-jla1mfn666t0hk>div {padding: 0px 0px;}
#wa-row-jla1mfn666t2gg {margin:0px 0px;}
#wa-row-jla1mfn666t2gg>div {padding: 0px 0px;}
#wa-row-jla1mfn666t2tc {margin:0px 0px;}
#wa-row-jla1mfn666t2tc>div {padding: 0px 0px;}
#wa-row-jla1mfn666t3co {margin:0px 0px;}
#wa-row-jla1mfn666t3co>div {padding: 0px 0px;}
#wa-row-l8llsexe4l1spc {margin:0px 0px;}
#wa-row-l8llsexe4l1spc>div {padding: 0px 0px;}
#wa-row-l8lq7jf41p4q14 {margin:0px 0px;}
#wa-row-l8lq7jf41p4q14>div {padding: 0px 0px;}
#wa-row-l8m8rc1n6yvso0 {margin:0px 0px;}
#wa-row-l8m8rc1n6yvso0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-l8lq7sgi4la134 {padding:0px 0px 0px 0px;}
#wa-row-jla1mfn666sy5s {margin:0px 0px;}
#wa-row-jla1mfn666sy5s>div {padding: 0px 0px;}
#wa-row-jla1mfn666t0hk {margin:0px 0px;}
#wa-row-jla1mfn666t0hk>div {padding: 0px 0px;}
#wa-row-jla1mfn666t2gg {margin:0px 0px;}
#wa-row-jla1mfn666t2gg>div {padding: 0px 0px;}
#wa-row-jla1mfn666t2tc {margin:0px 0px;}
#wa-row-jla1mfn666t2tc>div {padding: 0px 0px;}
#wa-row-jla1mfn666t3co {margin:0px 0px;}
#wa-row-jla1mfn666t3co>div {padding: 0px 0px;}
#wa-row-l8llsexe4l1spc {margin:0px 0px;}
#wa-row-l8llsexe4l1spc>div {padding: 0px 0px;}
#wa-row-l8lq7jf41p4q14 {margin:0px 0px;}
#wa-row-l8lq7jf41p4q14>div {padding: 0px 0px;}
#wa-row-l8m8rc1n6yvso0 {margin:0px 0px;}
#wa-row-l8m8rc1n6yvso0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-l8lq7sgi4la134 {padding:10px 25px 10px 25px;}
#wa-row-jla1mfn666sy5s {margin:0px 0px;}
#wa-row-jla1mfn666sy5s>div {padding: 0px 0px;}
#wa-row-jla1mfn666t0hk {margin:0px 0px;}
#wa-row-jla1mfn666t0hk>div {padding: 0px 0px;}
#wa-row-jla1mfn666t2gg {margin:0px 0px;}
#wa-row-jla1mfn666t2gg>div {padding: 0px 0px;}
#wa-row-jla1mfn666t2tc {margin:0px 0px;}
#wa-row-jla1mfn666t2tc>div {padding: 0px 0px;}
#wa-row-jla1mfn666t3co {margin:0px 0px;}
#wa-row-jla1mfn666t3co>div {padding: 0px 0px;}
#wa-row-l8llsexe4l1spc {margin:0px 0px;}
#wa-row-l8llsexe4l1spc>div {padding: 0px 0px;}
#wa-row-l8lq7jf41p4q14 {margin:0px 0px;}
#wa-row-l8lq7jf41p4q14>div {padding: 0px 0px;}
#wa-row-l8m8rc1n6yvso0 {margin:0px 0px;}
#wa-row-l8m8rc1n6yvso0>div {padding: 0px 0px;}
}
